﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A Input Test Lead Tone VER
DATE:                  2017-03-14 13:35:04
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       65
=============================================================================
#
# Procedure Author(s):
#     KH, DAC, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Meterman 35XP
#     Wavetek Meterman 35XP
#
# Source(s):
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#     - Single safety plug banana to banana lead
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         INPUT TEST LEAD WARNING TONE
  1.003  TARGET       -p
  1.004  DISP         Rotate the range selector to V DC.
  1.005  MESS         Connect a test lead to the A mA µA Input.
  1.006  MEM2         =Is the meter emitting a continuous tone?
  1.007  EVAL   -s INPUT TEST LEAD WARNING TONE : [MEM2]

  2.001  HEAD
  2.002  MESS
  2.003  DISP         Rotate the range selector back to the OFF position.
  2.003  DISP
  2.003  DISP         Remove the test lead from the A mA µA Input.
  2.004  END
